Subject: Re: Italeri Tornado
From: "Steve Bamford ARC" <[email-masked]>
To: "skyraider" <[email-masked]>
Date: Fri, 31 Oct 2003 01:40:26 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: skyraider 
  To: [email-masked] 
  Sent: Friday, October 31, 2003 6:46 AM
  Subject: Italeri Tornado

  Hello Steve!

  I finished an article for your gallery. If you have time, please correct the most obvious grammatical errors. Thank you!

  Have a nice day

  Leander

  "1/48 Italeri Tornado ECR "Tigermeet 1996"" 

  by "Leander Niederhauser"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  After posting some pictures in the ARC forum critique corner, I'm now here with the requested article about the construction of this Tornado ECR. By the way, thank you for the good feedbacks in this forum. I will expose this Tornado end November in our IPMS local concurs. Theme: special painting. Wish me luck!

  Opening the Box, you find an Italeri Tornado like all the other ones, except that Italeri made a (clearly visible) modification in the mould, removing the guns which are not seen on ECR Tornados. Some sanding will smooth that modification, so you get an accurate panel line there. At first view, the rest of the kit is nicely moulded. The panel lines are a bit too deep engraved, but that's no real problem. The huge decal sheet (1x A4 and more) include the whole Tigermeet Tornado and a "normal" German ECR version. They are nicely printed.

  Starting the construction: 

  The first thing to build is as usual the cockpit. And this was the first thing I needed to replace immediately, as Italeri still provides a rather low detail cockpit in their Tornado kits. I got the NeOmega IDS cockpit, which truly improves this area. The fit of the new cockpit is fair, comparable to the fit of any BlackBox pit. If you follow the instructions you get a well detailed cockpit, but you still have to add cables and rods you can find on reference pictures. NeOmega has the particular connections moulded, but no instruction what to connect where. Some minor changes would be needed to convert it from IDS to ECR, but they are IMO so small that I skipped this work. I can highly recommend this cockpit for your Tornado.

  This was the only aftermarket item I used on this kit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The next step was the assembly of the wings, which could be build movable. As the way Italeri planned the swept wing function and the stations to move is not matching my high expectations of accuracy, I decided to build the wing and the stores fix open.

  The first real headache was the assembly of the cockpit containing fuselage to the rear section. The rear section is separated in to two halves, top and bottom. Around the connection with the cockpit you have only three plastic stripes, insuring the right separation (height) to connect to the cockpit part. Absolutely no other guidance or help is provided there to get this done. I decided to first glue the cockpit to the lower halve, and then closing the rear top. I think that's the only way to avoid a lot of putty and sanding.

  The second headache was the assembly "engine intake and wing root fitting". But first I have to speak a compliment to Italeri. My intakes had only very light panel lines, so I tried to rescribe them. And I destroyed them. So I had to order new ones, which I got within 4 days! And not only the intakes, but the whole sprue! I have half a Tornado in my spare box now J.

  The wing root fitting (black area on the photos) is horrible. No trick makes it, you need putty and sanding. But not too much! There must be a tiny slot behind the engine intake. Check your references!

  The rest of the assembly was no problem. I added details here and there, i.e. I scratch built the reverser and tail hook mechanism (taking the Eduard PE instructions as a reference), added braking lines, and corrected the fins on the drop tanks, added antennas and so on.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Painting:

  Checking my reference photos I could see, that the painting instruction for the Tigermeet version was incorrect, not to say useless. But for the regular Tornado it's ok. So I tried to get the correct colours used for the pattern direct from the Lechfeld Tigers. But the only one replying my e-mails was stating that the colours used on the 1996 version were like all the other Tornados too. I was unsure about that, and found a fair answer in the 1/72 Tornado from Revell. Unfortunately Revell is working with its own brand of colour, and so I mixed a lot of colours, like 60% 91 + 40% 87.

  The final result was acceptable, regarding my references.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  The decals to go. The first thing I noticed was the enormous size of the individual pattern parts. I.e. one side of the tailfin is one decal (everything printed on, the Tiger head, the German flag.). First I tried to get the decal on like in the instruction, but decided then to cut them to smaller parts. 

  They had a thick film, and it was only possible due to extensive use of Microsol and Microset to get a nice finish. (You can see that on my photos above)

  The more the aircraft was striped, the more one could see that Italeri obviously never tried if they fit. Some were too small, not covering all the area they were supposed to, others were just inexistent, like the one joining the left and right side in front of the cockpit windshield. I could only finish my Tornado thanks to creativity, the ARC forum and the help of Ed, who sent me his Tiger decal sheet. Thank you Ed!

  Next time I will paint the stripes. And this is a wise advice for all trying the decals in the box!

  The final weathering and coat was done using the well explained techniques here on ARC.

  Hope you enjoy this Tornado. For me it was much more work than I expected, but it turned out to be something very special in my collection now ;-). I think the Italeri Tornado is still the most accurate replication of a Tornado in 1/48. Hope the other companies have heard that call!!

  Cheers

  Leander

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  Photos and text © 2003 by "Leander Niederhauser"